/*@import url('https://fonts.googleapis.com/css?family=Open+Sans');
*/

body{
    margin: 10px;
}
.anchor_class2
{
	    color: #f7ce08 !important;
}
.head_about
{
	text-align: center;
	margin-top: 10px;
}
.about_txt
{
	margin-top: 20px;
}
.title2 {
    font-size: 30px;
    margin: 210px 0 0
}
.about_class
{
	text-align: center;
	/*margin-top: 20px;*/
	/*font-family: 'Open Sans', sans-serif;*/
}
.phone_num {
    font-size: 30px;
    margin: 0 0 200px
}

.call_now {
    font-size: 25px
}

.phone_num2 {
    font-size: 30px
}

.phone_num2 a {
    color: #444!important
}

.phone_num2 a:hover {
    color: #f7ce08!important
}

.pad_text {
    margin-left: 10px;
    margin-right: 10px
}

.titlebar a {
    color: #2b164d!important
}

.titlebar a:hover {
    color: #f7ce08!important
}

#custom_carousel .item .top {
    overflow: hidden;
    max-height: 300px;
    margin-bottom: 15px
}

#custom_carousel .item {
    color: #000;
    background-color: #fff;
    padding: 20px 0;
    overflow: hidden
}

#custom_carousel .item img {
    width: 100%;
    height: auto
}

#custom_carousel .der,
#custom_carousel .izq {
    position: absolute;
    top: 40%;
    background: #222;
    height: 40px;
    width: 40px;
    margin-top: 30px
}

#custom_carousel .izq {
    left: -25px;
    border: 4px solid #FFF;
    border-radius: 23px
}

#custom_carousel .der {
    right: -25px!important;
    left: inherit;
    border: 4px solid #FFF;
    border-radius: 23px
}

#custom_carousel .controls,
#custom_carousel .controls .nav {
    margin: 0;
    position: relative;
    background: #fff;
    border: 0;
    padding: 0;
    text-align: center;
    white-space: nowrap
}

#custom_carousel .controls {
    overflow: hidden
}

#custom_carousel .controls .nav {
    width: auto
}

#custom_carousel .controls li {
    transition: all .5s ease;
    display: inline-block;
    max-width: 100px;
    height: 90px;
    opacity: .5
}

#custom_carousel .controls li a {
    padding: 0
}

#custom_carousel .controls li img {
    width: 100%;
    height: auto
}

#custom_carousel .controls li.active {
    background-color: #fff;
    opacity: 1
}

#custom_carousel .controls a small {
    overflow: hidden;
    display: block;
    font-size: 10px;
    margin-top: 5px;
    font-weight: 700
}

#cta_slogan p,
#footer_copy p,
#form_response p,
#intro_description p,
#newsletter form input[type=email],
#newsletter form input[type=submit],
#our-philosophy p,
#tabs-holder p,
#video_title p,
.btn-theme,
.error,
.feature-box-content p,
.form_register p,
.intro-list-content p,
.message,
.nav-tabs>li>a,
.navbar-nav>li>a,
.panel-body,
.panel-title,
.pricing-table ul.features,
.question p,
.team-img-meta p,
.testimonials p,
.testimonials p.author,
.titlebar p {
    font-family: Roboto, sans-serif
}

#intro,
#status,
.parallax {
    background-repeat: no-repeat
}

#about h3,
#cta_slogan h2 span,
#intro_description h2,
#intro_description h3,
#our-philosophy h4,
#views h1,
.btn-theme,
.feature-box-content h5,
.form_register h4,
.nav-tabs>li>a,
.navbar-nav>li>a,
.overlay-content h4,
.panel-title,
.pricing-table .plan-price span,
.pricing-table .plan-title,
.question h4,
.titlebar h2 {
    /*text-transform: uppercase*/
    text-decoration-color: none;
}

.btn:focus,
.discalimer-agree a,
.foo_social,
.page_social,
a,
a:focus,
a:hover {
    text-decoration: none
}

.team-member,
a {
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out
}

.btn:focus,
a:focus {
    outline: 0
}

#intro,
.parallax {
    background-attachment: fixed!important;
    background-position: center center
}

#preloader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    background-color: #fff
}

#status {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    width: 200px;
    height: 200px;
    background-image: url(../img/icons/loader.html);
    background-position: center;
    background-size: 75px 75px
}

.hover-overlay,
.intro_list li,
.navbar-toggle,
.portfolio-item {
    position: relative
}

.parallax {
    background-size: cover
}

#call_to_action {
    background-color: rgba(25, 172, 202, .6)
}

#video {
    background-image: url(../img/parallax/video_banner.jpg)
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 10px
}

ul {
    margin: 0;
    padding: 0;
    list-style: square
}

a {
    transition: all 250ms ease-in-out
}

a:hover {
    color: #f7ce08
}

a:focus {
    color: #f8f8f8;
    border: none
}

.btn-theme,
.btn-theme:hover {
    background: #ff8d00;
    color: #000
}

.btn-theme {
    font-size: 16px;
    padding: 9px 18px;
    margin-top: 10px;
    margin-bottom: 34px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 3px;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    letter-spacing: 2px
}

.btn:focus {
    color: #f8f8f8
}

.titlebar {
    margin-bottom: 40px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px
}

.titlebar h2 {
    color: #000!important;
    font-weight: 700;
    margin-bottom: 10px;
    letter-spacing: 2px
}

.titlebar p {
    color: #444;
    font-size: 18px;
    font-weight: 500;
    padding: 0 5%;
}

.navbar-brand {
    padding: 4px 0
}

.navbar {
    margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.navbar-fixed-top {
    background-color: #2b164d;
    border-bottom: 1px solid #ccc
}

.navbar-nav>li>a {
    color: #fff;
    font-size: 14px;
    line-height: 84px;
    display: block;
    padding: 0 10px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    letter-spacing: 1px
}

.navbar-nav>li>a.selected-nav,
.navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent
}

.navbar-toggle {
    float: right;
    background-color: none;
    padding: 10px;
    margin: 13px 30px 13px 0;
    color: #fff;
    border: 1px solid #fff
}

.footer-socials li,
.team-member-socials li {
    float: left;
    vertical-align: top;
    clear: none!important
}

.navbar-toggle .icon-bar {
    background-color: #fff
}

#intro {
    background: #eee
}

#intro_description h2 {
    font-size: 50px;
    font-weight: 900;
    line-height: 50px;
    margin-top: 10px;
    margin-bottom: 5px
}

#intro_description h3 {
    font-size: 32px;
    font-weight: 900;
    margin-top: 0;
    margin-bottom: 30px
}

#intro_description p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px
}

.intro_list {
    margin-bottom: 25px
}

.intro-list-icon {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 6px;
    color: #fff;
    line-height: 20px;
    text-align: center;
    font-size: 20px
}

.intro-list-content {
    padding-left: 30px
}

.intro-list-content p {
    font-size: 18px;
    line-height: 26px;
    padding-right: 20px
}

.form_register form {
    background-color: #000;
    -moz-border-radius: 8px;
    border-radius: 2px;
    padding: 22px;
    margin: 0 10px;
    border: 1px solid #362b1c
}

.form_register {
    background-color: #2b164d;
    color: #fff
}

.form_register h4 {
    color: #fff;
    line-height: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
    letter-spacing: 1px
}

.form_register p {
    color: #ff8d00;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 0
}

.form_register .form-control {
    height: 44px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

input[type=email],
input[type=text],
textarea {
    background-color: #f0f0f0;
    color: #444;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.error {
    color: #fc0000;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px
}

#overview {
    padding-top: 70px;
    padding-bottom: 70px
}

.feature-box {
    margin-bottom: 40px
}

.feature-box-icon {
    margin-bottom: 20px
}

.feature-box-icon i {
    color: #000;
    font-size: 50px
}

.feature-box-content h5 {
    color: #000;
    font-size: 16px;
    font-weight: 800;
    line-height: 22px;
    padding: 0 5%;
    margin-bottom: 15px
}

.feature-box-content p {
    font-size: 16px;
    line-height: 24px
}

#tabs-holder p,
.panel-body {
    line-height: 22px
}

#views {
    background-color: #eef3fa;
    background-repeat: repeat;
    background-position: 0 0;
    padding-top: 60px;
    padding-bottom: 60px
}

#views h1 {
    color: #fff;
    font-size: 40px;
    line-height: 40px;
    font-weight: 900;
    margin-bottom: 5px
}

#views h3 {
    color: #fff;
    margin-bottom: 30px
}

#views .img-responsive {
    display: inline-block
}

#about h3 {
    color: #222;
    font-size: 18px;
    margin-bottom: 20px
}

#our-philosophy {
    margin-bottom: 50px
}

#our-philosophy h4 {
    color: #2b164d;
    font-size: 16px
}

#our-philosophy p {
    font-size: 16px;
    line-height: 22px
}

#tabs-holder p,
.nav-tabs>li>a,
.panel-body,
.panel-title {
    font-size: 14px
}

.panel-group .panel {
    margin-bottom: 10px;
    background: 0 0;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-heading {
    padding: 0;
    background: 0 0!important;
    border: 0!important
}

.panel-title {
    color: #222;
    border: 1px solid #999
}

.panel-title>a {
    display: block;
    color: #222;
    padding: 13px 15px
}

.panel-title>a:hover {
    color: #19acca
}

.panel-default>.panel-heading+.panel-collapse .panel-body {
    border: 0
}

.panel-default>.panel-heading+.panel-collapse {
    border: 1px solid #999;
    border-top: none
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border-color: #999 #999 transparent
}

.tab-content>.tab-pane {
    padding: 15px
}

#amenities {
    padding-top: 30px;
    padding-bottom: 0;
    background: #0f0c29;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #24243e, #302b63, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.team-member {
    text-align: center;
    margin-bottom: 30px;
    transition: all 250ms ease-in-out
}

.img-block {
    margin: 0 10px 15px
}

.team-img-meta h4,
.team-img-meta h5 {
    margin: 10px
}

.team-img-meta h5 {
    color: #fff
}

.team-img-meta p {
    font-size: 16px;
    margin-bottom: 20px;
    padding: 0 2%;
    text-align: justify
}

.team-member-socials {
    text-align: right;
    display: inline-block;
    margin: 0 auto
}

.team-member-socials li {
    display: inline-block!important;
    width: auto!important
}

.page_social {
    width: 40px;
    height: 40px;
    background-color: #ddd;
    color: #aaa;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    display: block;
    margin: 0 3px 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 0 2px 1px rgba(0, 0, 0, .3);
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out
}

.page_social.ico_facebook:hover {
    background-color: #3b5998;
    border-color: #3b5998;
    color: #f8f8f8
}

.page_social.ico_twitter:hover {
    background-color: #00a9ed;
    border-color: #00a9ed;
    color: #f8f8f8
}

.page_social.ico_behance:hover {
    background-color: #00a8e7;
    border-color: #00a8e7;
    color: #f8f8f8
}

.page_social.ico_google_plus:hover {
    background-color: #cd1111;
    border-color: #cd1111;
    color: #f8f8f8
}

.page_social.ico_linkedin:hover {
    background-color: #015886;
    border-color: #015886;
    color: #f8f8f8
}

.page_social.ico_dribbble:hover {
    background-color: #d92d84;
    border-color: #d92d84;
    color: #f8f8f8
}

.page_social.ico_instagram:hover {
    background-color: #beb3a8;
    border-color: #beb3a8;
    color: #f8f8f8
}

.page_social.ico_pinterest:hover {
    background-color: #ac281a;
    border-color: #ac281a;
    color: #f8f8f8
}

.page_social.ico_dropbox:hover {
    background-color: #008ad2;
    border-color: #008ad2;
    color: #f8f8f8
}

.page_social.ico_skype:hover {
    background-color: #00a9ed;
    border-color: #00a9ed;
    color: #f8f8f8
}

.page_social.ico_youtube:hover {
    background-color: #cd1b20;
    border-color: #cd1b20;
    color: #f8f8f8
}

.page_social.ico_tumblr:hover {
    background-color: #3a5976;
    border-color: #3a5976;
    color: #f8f8f8
}

.page_social.ico_vimeo:hover {
    background-color: #00adee;
    border-color: #00adee;
    color: #f8f8f8
}

.page_social.ico_flickr:hover {
    background-color: #d2d2d2;
    border-color: #d2d2d2;
    color: #f8f8f8
}

.page_social.ico_github:hover {
    background-color: #222;
    border-color: #222;
    color: #f8f8f8
}

.page_social.ico_renren:hover {
    background-color: #364a83;
    border-color: #364a83;
    color: #f8f8f8
}

.page_social.ico_vk:hover {
    background-color: #3b5998;
    border-color: #3b5998;
    color: #f8f8f8
}

.page_social.ico_xing:hover {
    background-color: #015f5e;
    border-color: #015f5e;
    color: #f8f8f8
}

.page_social.ico_weibo:hover {
    background-color: #be4443;
    border-color: #be4443;
    color: #f8f8f8
}

.page_social.ico_rss:hover {
    background-color: #f60;
    border-color: #f60;
    color: #f8f8f8
}

.page_social.ico_digg:hover {
    background-color: #222;
    border-color: #222;
    color: #f8f8f8
}

.page_social.ico_deviantart:hover {
    background-color: #57675d;
    border-color: 57675d;
    color: #f8f8f8
}

.page_social.ico_envelope:hover {
    background-color: #999;
    border-color: #999;
    color: #f8f8f8
}

.page_social.ico_delicious:hover {
    background-color: #0A0A0A;
    border-color: #0A0A0A;
    color: #f8f8f8
}

#floor-plan {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f0f0f0
}

.portfolio-item {
    text-align: center;
    margin-bottom: 30px
}

.portfolio-item a {
    cursor: url(../img/icons/pointer.png), crosshair
}

.hover-overlay {
    width: 100%;
    height: auto;
    overflow: hidden;
    border: 1px solid #d1ae68
}

.item-overlay,
.overlay-content {
    opacity: 0;
    position: absolute;
    left: 0;
    width: 100%
}

.hover-overlay img {
    transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    -o-transition: all .6s
}

.overlay-content {
    bottom: 0;
    z-index: 20;
    text-align: center;
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.overlay-content h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 5px
}

.overlay-content h5 {
    color: #19acca;
    font-size: 16px;
    font-weight: 500
}

.item-overlay {
    -moz-opacity: 0;
    filter: alpha(opacity=100);
    top: 0;
    height: 100%;
    background: rgba(10, 10, 10, .85);
    -moz-transition: opacity .4s ease-out;
    -webkit-transition: opacity .4s ease-out;
    -o-transition: opacity .4s ease-out;
    transition: opacity .4s ease-out
}

.hover-overlay:hover>img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2)
}

.hover-overlay:hover .item-overlay {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100)
}

.portfolio-item:hover .overlay-content {
    bottom: 35%;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100)
}

#call_to_action {
    padding-top: 50px;
    padding-bottom: 50px
}

#cta_slogan h2 {
    color: #fff;
    font-weight: 700;
    margin-bottom: 2px
}

#cta_slogan h2 span {
    color: #19acca;
    font-weight: 900
}

#cta_slogan p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0
}

#cta_button a {
    margin-top: 10px
}

#cta_button i {
    margin-right: 5px
}

#location {
    padding-top: 30px;
    padding-bottom: 20px
}

#price_1,
#price_2,
#price_3,
#price_4 {
    margin-bottom: 50px
}

.pricing-table {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.pricing-table .price-header {
    border-bottom: 1px solid #ccc;
    position: relative
}

.pricing-table .plan-title {
    color: #444;
    font-size: 20px;
    font-weight: 900;
    padding: 30px 15px;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.pricing-table .plan-price {
    background-color: #eee;
    margin: 0;
    line-height: normal;
    padding: 20px;
    border-top: 1px solid #ccc;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out
}

.pricing-table.featured .plan-price,
.pricing-table.featured .plan-title {
    background-color: #19acca;
    color: #f7f7f7
}

#footer,
#scrollUp {
    background: #0f0c29;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #24243e, #302b63, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.pricing-table .plan-price h2 {
    color: #222;
    font-size: 44px;
    font-weight: 700;
    margin-bottom: 5px
}

.pricing-table .plan-price span {
    color: #19acca;
    font-weight: 700
}

.pricing-table ul.features {
    font-size: 16px;
    font-weight: 400;
    padding: 5px 20px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#newsletter form input[type=submit],
.pricing-table .price-footer {
    -webkit-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out
}

.pricing-table ul.features li {
    border-top: 1px solid #ccc;
    padding: 10px 25px
}

.pricing-table ul.features li:nth-child(1),
.pricing-table.featured ul.features li:nth-child(1) {
    border: none
}

.pricing-table .price-footer {
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: 1px solid #ccc;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -moz-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out
}

.pricing-table.featured .price-header {
    border-bottom: 1px solid #19acca
}

.pricing-table.featured .plan-price {
    border-top: 1px solid #1292ac
}

.pricing-table.featured .plan-price h2,
.pricing-table.featured .plan-price span {
    color: #f7f7f7
}

#video {
    padding-top: 100px
}

#video_title h2 {
    color: #fff;
    font-weight: 700;
    margin-bottom: 5px
}

#about h1,
#video_title p {
    font-weight: 300;
    margin-bottom: 40px
}

#video_title p {
    color: #fff;
    font-size: 18px;
    line-height: 24px
}

.video-block {
    position: relative;
    padding-bottom: 54.25%;
    padding-top: 20px;
    height: 0;
    overflow: hidden
}

.video-block embed,
.video-block iframe,
.video-block object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

#about {
    padding-top: 20px;
    padding-bottom: 20px
}

#about h1 {
    color: #222;
    font-size: 40px
}

.question {
    margin-bottom: 20px
}

.question h4 {
    color: #000;
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 5px
}

.question p,
.testimonials p.author {
    font-size: 16px
}

.question p {
    color: #666;
    line-height: 24px
}

#testimonials-rotator {
    background-color: #eee;
    background-repeat: repeat;
    background-position: 0 0
}

.testimonials {
    margin: 50px 8%
}

.slides {
    margin: 10px 0 50px
}

.testimonials p.author {
    font-weight: 800;
    margin-bottom: 0;
    padding-top: 10px
}

.testimonials p.author span {
    color: #19acca
}

.testimonials p {
    font-size: 22px;
    font-weight: 500;
    line-height: 36px;
    padding-top: 10px
}

#clients {
    padding-top: 100px;
    padding-bottom: 100px
}

#clients-titlebar {
    position: relative
}

.customNavigation {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 10px
}

.customNavigation .btn {
    padding: 4px 10px
}

.customNavigation i {
    font-size: 20px;
    color: #fff
}

#newsletter form input[type=email],
.message {
    font-size: 18px
}

#contact {
    padding-top: 70px;
    padding-bottom: 70px;
    background: url(../img/parallax/contact.jpg);
    color: #fff
}

#contact .titlebar {
    margin-bottom: 0
}

#contact .titlebar h2 {
    color: #fff
}

#contact .titlebar p {
    color: #fff;
    margin-bottom: 0
}

.message {
    margin-bottom: 20px
}

#newsletter form input[type=email] {
    background-color: #f0f0f0;
    width: 40%;
    color: #414141;
    font-weight: 300;
    padding: 10px 15px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

#newsletter form input[type=submit] {
    width: 16%;
    background-color: #19acca;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 10px;
    padding: 12px 15px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out
}

#footer_copy p,
.foo_social {
    color: #fff;
    font-size: 14px
}

#newsletter form input[type=submit]:hover {
    background-color: #1292ac
}

#footer {
    padding-top: 10px;
    padding-bottom: 0;
    text-align: center;
}

.footer-socials {
    display: inline-block;
    padding-left: 0
}

.footer-socials li {
    width: auto!important;
    display: inline-block!important;
    padding: 0
}

.foo_social {
    text-align: center;
    line-height: 18px;
    margin: 0 10px;
    display: block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out
}

#scrollUp,
nav a#pull {
    display: none
}

.foo_social.ico-facebook:hover {
    color: #3b5998
}

.foo_social.ico-twitter:hover {
    color: #00a9ed
}

.foo_social.ico-behance:hover {
    color: #00a8e7
}

.foo_social.ico-google-plus:hover {
    color: #cd1111
}

.foo_social.ico-linkedin:hover {
    color: #015886
}

.foo_social.ico-dribbble:hover {
    color: #d92d84
}

.foo_social.ico-instagram:hover {
    color: #beb3a8
}

.foo_social.ico-pinterest:hover {
    color: #ac281a
}

.foo_social.ico-dropbox:hover {
    color: #008ad2
}

.foo_social.ico-skype:hover {
    color: #00a9ed
}

.foo_social.ico-youtube:hover {
    color: #cd1b20
}

.foo_social.ico-tumblr:hover {
    color: #3a5976
}

.foo_social.ico-vimeo:hover {
    color: #00adee
}

.foo_social.ico-flickr:hover {
    color: #d2d2d2
}

.foo_social.ico-github:hover {
    color: #222
}

.foo_social.ico-renren:hover {
    color: #364a83
}

.foo_social.ico-vk:hover {
    color: #3b5998
}

.foo_social.ico-xing:hover {
    color: #015f5e
}

.foo_social.ico-weibo:hover {
    color: #be4443
}

.foo_social.ico-rss:hover {
    color: #f60
}

.foo_social.ico-digg:hover {
    color: #222
}

.foo_social.ico-deviantart:hover {
    color: #57675d
}

.foo_social.ico-envelope:hover {
    color: #999
}

.foo_social.ico-delicious:hover {
    color: #0A0A0A
}

#scrollUp {
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    background-image: url(../img/icons/back-to-top.png);
    background-repeat: no-repeat;
    background-position: 50% 48%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    transition: all 250ms linear
}

#scrollUp:hover {
    background-color: #000
}

.modal-footer,
.modal-header {
    padding: 15px;
    background-color: #002540
}

#form_response {
    margin: 50px auto
}

#form_response .img-responsive {
    display: inline-block
}

#form_response h1 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 10px
}

#form_response p {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px
}

.modal-header {
    min-height: 16.43px!important;
    border-bottom: 1px solid #002540;
    color: #fff
}

.modal-footer {
    text-align: right;
    border-top: 1px solid #000
}

.bs-slider {
    overflow: hidden;
    max-height: 700px;
    position: relative;
    background: #000
}

.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab
}

.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing
}

.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.bs-slider>.carousel-inner>.item>a>img,
.bs-slider>.carousel-inner>.item>img {
    margin: auto;
    width: 100%!important
}

.fade {
    opacity: 1
}

.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0!important;
    display: block!important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s
}

.fade .item:first-child {
    top: auto;
    position: relative
}

.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s
}

.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #fff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: 400;
    background: 0 0;
    -webkit-border-radius: 100px;
    border-radius: 100px
}

.control-round:hover .carousel-control {
    opacity: 1
}

.control-round .carousel-control.left {
    left: 1%
}

.control-round .carousel-control.right {
    right: 1%
}

.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover {
    color: #fdfdfd;
    background: rgba(0, 0, 0, .5);
    border: 0 transparent
}

.control-round .carousel-control.left>span:nth-child(1) {
    left: 45%
}

.control-round .carousel-control.right>span:nth-child(1) {
    right: 45%
}

.indicators-line>.carousel-indicators {
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap
}

.indicators-line>.carousel-indicators li {
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #9e9e9e;
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: #9e9e9e;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all .5s cubic-bezier(.22, .81, .01, .99);
    transition: all .5s cubic-bezier(.22, .81, .01, .99);
    z-index: 10;
    cursor: pointer
}

.indicators-line>.carousel-indicators li:last-child {
    margin-right: 0
}

.indicators-line>.carousel-indicators .active {
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease
}

.indicators-line>.carousel-indicators .active:before {
    transform: scale(.5);
    background-color: #fff;
    content: "";
    position: absolute;
    left: -1px;
    top: -1px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease
}

.slide_style_left {
    text-align: left!important
}

.slide_style_right {
    text-align: right!important
}

.slide_style_center {
    text-align: center!important
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    position: absolute;
    text-align: left;
    padding: 10px 85px
}

.slide-text>h1,
.slide-text>p {
    padding: 0;
    color: #fff;
    letter-spacing: 1px
}

.slide-text>h1 {
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    display: inline-block;
    -webkit-animation-delay: .7s;
    animation-delay: .7s
}

.slide-text>p {
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s
}

.slide-text>a.btn-default,
.slide-text>a.btn-primary {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    text-align: center
}

.slide-text>a.btn-default {
    color: #000;
    margin-right: 10px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background .3s ease-in-out, color .3s ease-in-out;
    transition: background .3s ease-in-out, color .3s ease-in-out
}

.slide-text>a.btn-primary {
    color: #fff;
    cursor: pointer;
    margin-left: 10px;
    background: #00bfff;
    text-decoration: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background .3s ease-in-out, color .3s ease-in-out;
    transition: background .3s ease-in-out, color .3s ease-in-out
}

.slide-text>a:active,
.slide-text>a:hover {
    color: #fff;
    background: #222;
    -webkit-transition: background .5s ease-in-out, color .5s ease-in-out;
    transition: background .5s ease-in-out, color .5s ease-in-out
}

.disclaimer-box,
.popuplayer {
    background-color: rgba(255, 255, 255, .94)
}

@media (max-width:991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px
    }
    .slide-text>p {
        font-size: 18px
    }
}

@media (max-width:768px) {
    .slide-text {
        padding: 10px 50px
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px
    }
    .slide-text>p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px
    }
    .control-round .carousel-control {
        display: none
    }
}

@media (max-width:480px) {
    .slide-text {
        padding: 10px 30px
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px
    }
    .slide-text>p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px
    }
    .slide-text>a.btn-default,
    .slide-text>a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px
    }
    .indicators-line>.carousel-indicators {
        display: none
    }
}

.disclaimer-wrapper {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 70%;
    height: auto;
    z-index: 9999;
    left: 15%;
    box-shadow: -1px 6px 5px #f1f1f1
}

.disclaimer-box {
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px
}

.disclaimer-title {
    position: absolute;
    top: 10px;
    left: 0 text-transform: uppercase;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: #2b164d;
    margin-left: 20px
}

.discalimer-content {
    overflow: auto;
    height: 100%;
    padding: 0 20px
}

.discalimer-agree {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    text-align: center
}

.popuplayer {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    left: 0
}

.sticky,
.sticky-1 {
    position: fixed;
    right: 0;
    z-index: 1
}

.discalimer-agree a {
    background-color: #2b164d;
    border-radius: 5px;
    border: 1px solid #2b164d;
    font-size: 13px;
    padding: 8px 15px;
    color: #fff;
    cursor: pointer
}

.discalimer-content p {
    font-size: 12px;
    display: block;
    color: #333!important
}

@media only screen and (max-width:700px) {
    .disclaimer-wrapper {
        width: 100%;
        left: 0;
        height: 100%
    }
}

.disclaimer-footer {
    background-color: #f4f4f4;
    padding-top: 10px
}

#about-us,
#call-to-action,
#config {
    padding-top: 40px;
    padding-bottom: 40px;
    background: url(../img/about.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.sticky {
    bottom: 300px
}

.sticky-1 {
    bottom: 150px
}

.location-disc {
    font-size: 12px!important;
    color: #333
}

#call-to-action {
    background-color: #2b164d
}

.contact-data {
    color: #fff;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px
}

.address {
    padding: 40px 0 0
}

.small-title {
    font-size: 38px
}

#statistic_banner {
    background-color: #f2f2f2;
    background-attachment: fixed!important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px
}

.overview {
    border: 1px dotted #d23d3d;
    padding: 10px
}

.overview h2 {
    color: #000!important;
    text-shadow: 1px 1px #2b164d
}

.overview-1 {
    background-color: #f3f3f3;
    padding: 10px
}

.ty-head {
    font-size: 80px;
    padding-top: 20px 0
}

.black {
    color: #000
}

.about-us {
    font-size: 16px
}

.construction {
    padding-top: 40px;
    padding-bottom: 40px
}

.config-head {
    background-color: #2b164d!important;
    color: #fff
}

.download {
    margin-bottom: 10px
}

.nav-tabs {
    border-bottom: 2px solid #DDD
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border-width: 0;
    color: #fff!important;
    background: #2b164d
}

.nav-tabs>li>a {
    border: none;
    color: #2b164d;
    background: #eee;
    font-size: 14px;
    font-weight: 500
}

.nav-tabs>li.active>a,
.nav-tabs>li>a:hover {
    border: none;
    color: #fff!important;
    background: #2b164d;
    font-size: 14px;
    font-weight: 500
}

.nav-tabs>li>a::after {
    content: "";
    background: #000;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0)
}

.nav-tabs>li.active>a::after,
.nav-tabs>li:hover>a::after {
    transform: scale(1)
}

.tab-nav>li>a::after {
    background: 0 0;
    color: #fff
}

.tab-pane {
    padding: 15px 0
}

.tab-content {
    padding: 20px
}

.nav-tabs>li {
    width: 50%;
    text-align: center
}

.card {
    background: #FFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    margin-bottom: 30px
}

@media all and (max-width:724px) {
    .nav-tabs>li>a>span {
        display: none
    }
    .nav-tabs>li>a {
        padding: 5px
    }
}

#map_wrapper {
    height: 500px
}

#map_canvas {
    width: 100%;
    height: 100%
}

.new-title {
    margin: 20px 0px;
    text-align: center
}

.new-title h2 {
    color: #fff!important;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
    letter-spacing: 2px
}

.new-title {
    color: #f2f2f2;
    font-size: 14px
}

.maharera {
    color: #2b164d
}

.CTA{
    background-color: #f2f2f2;
}

.CTA h1{
   color: #000;
   font-weight: 700;
    font-size: 26px;
}

.btn-huge{
    padding: 5px 0px;
    margin-bottom: 20px;
    font-size: 36px;
    background: #dcba1c;  /* fallback for old browsers */
    border: 1px solid #fff;
    border-radius: 0px !important;
}